Redmine - Patch #17206

Fix Invalid CSS on Error-Pages
2014-06-17 08:39 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Themes Estimated time: 0.00 hour
Target version: 2.4.6

Description

This error was introduced with r12308.

The CSS specification expects fonts with more than one word to be in quotation marks.

Change this line source:trunk/public/500.html#L7 to:

body {font-family: "Trebuchet MS", Georgia, "Times New Roman", serif; color: #303030; margin: 10px;}

As well in this file source:trunk/public/404.htmI#L7 to:

body {font-family: "Trebuchet MS", Georgia, "Times New Roman", serif; color: #303030; margin: 10px;}

Associated revisions

Revision 13190 - 2014-06-26 21:33 - Jean-Philippe Lang
Fix Invalid CSS on Error-Pages (#17206).

Patch by Daniel Felix

Revision 13214 - 2014-07-05 11:04 - Jean-Philippe Lang
Merged r13190 (#172086).

Revision 13215 - 2014-07-05 11:06 - Jean-Philippe Lang
Backported r13190 (#17206).

History

#1 - 2014-06-17 11:41 - Toshi MARUYAMA

- Target version set to 2.4.6

#2 - 2014-06-26 21:33 - Jean-Philippe Lang

- Status changed from New to Resolved

Fix committed in r13190, thanks.

#3 - 2014-07-05 11:06 - Jean-Philippe Lang
- Status changed from Resolved to Closed

- Assignee set to Jean-Philippe Lang

Merged.

2025-08-23

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/12308
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/500.html#L7
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/public/404.html#L7
https://www.redmine.org/projects/redmine/repository/svn/revisions/13190
http://www.tcpdf.org

